Activity log for bug #824815

Date Who What changed Old value New value Message
2011-08-11 21:25:23 Natalia Bidart bug added bug
2011-08-11 21:25:29 Natalia Bidart ubuntu-sso-client: assignee Natalia Bidart (nataliabidart)
2011-08-11 21:25:31 Natalia Bidart ubuntu-sso-client: importance Undecided High
2011-08-11 21:25:34 Natalia Bidart ubuntu-sso-client: status New In Progress
2011-08-11 21:25:39 Natalia Bidart tags u1-zomg-windows
2011-08-11 21:28:25 Launchpad Janitor branch linked lp:~nataliabidart/ubuntu-sso-client/sign-ui-with-query-params
2011-08-12 21:31:45 Ubuntu One Auto Pilot ubuntu-sso-client: status In Progress Fix Committed
2011-08-25 18:27:58 dobey ubuntu-sso-client: milestone 1.3.3
2011-08-25 19:00:02 dobey ubuntu-sso-client: status Fix Committed Fix Released